<bugID>456405<Summary>Closing last tab closes window instead of blanking it</Summary><Description>+++ This bug was initially created as a clone of Bug #455852 +++

Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1b1pre) Gecko/20080918020356 Minefield/3.1b1pre

Closing the last tab of a window now closes the window instead of blanking the last tab. This was caused by bug 392870. I know it was intentional, but I'm filing this bug for people who don't like the new behaviour.

This was the original summary of bug 455852 before it was morphed.

Bug 236721 is where this problem was originally fixed.</Description></bugID>